 .u-section-1 {
  min-height: 1161px;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 21px;
  margin-top: -39px;
  height: auto;
  min-height: 1179px;
}.u-section-2 .u-sheet-1 {
  min-height: 907px;
}

.u-section-2 .u-group-1 {
  width: 445px;
  min-height: 445px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 145px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 2.25rem;
  letter-spacing: 1px;
  margin: 176px auto 0;
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin: 162px 0 1px;
}

@media (max-width: 991px) {
  .u-section-2 .u-btn-1 {
    font-size: 1.5rem;
    margin-top: 217px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-2 .u-group-1 {
    min-height: 335px;
    margin-top: 81px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.25rem;
    margin-top: 154px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 91px;
  }
} .u-section-3 {
  background-image: url("//images01.nicepagecdn.com/a1389d7bc73adea1e1c1fb7e/6423feb872285f738e2732f7/pexels-fauxels-3184405copy.jpg");
  background-position: 16.13% 56.39%;
  background-size: 125%;
}

.u-section-3 .u-sheet-1 {
  min-height: 827px;
}

.u-section-3 .u-text-1 {
  margin: 80px 532px 0 0;
}

.u-section-3 .u-form-1 {
  height: 467px;
  background-image: none;
  margin: 79px 456px 60px 0;
}

.u-section-3 .u-form-group-1 {
  margin-left: auto;
}

.u-section-3 .u-label-1 {
  font-weight: 700;
}

.u-section-3 .u-form-group-2 {
  margin-left: auto;
  margin-right: 0;
}

.u-section-3 .u-label-2 {
  font-weight: 700;
}

.u-section-3 .u-form-group-3 {
  margin-right: 0;
  margin-left: auto;
}

.u-section-3 .u-label-3 {
  font-weight: 700;
}

.u-section-3 .u-form-group-4 {
  margin-left: auto;
}

.u-section-3 .u-label-4 {
  font-weight: 700;
}

.u-section-3 .u-form-group-5 {
  margin-left: auto;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin-left: auto;
  background-image: none;
  width: 100%;
  padding: 10px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 332px;
  }

  .u-section-3 .u-form-1 {
    margin-right: 256px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    background-position: 48.42% 43.77%;
    background-size: auto 125%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 112px;
  }

  .u-section-3 .u-form-1 {
    margin-right: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-form-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 26.41% 48.82%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 205px;
  }
}